Subject: protein expression

From: [email-masked] (GARY HERMANSON)
Date: Tue, 22 Nov 94 23:06:56 GMT

We harvest a clone of Aspergillus niger that secretes a particular enzyme
and have found that the type of growth media makes a huge effect.  We're
using industrial type rich medias and it's not obvious why with some we get
large yields and with  others we get nothing. I haven't done northerns yet
but my bet is on protein stability in the media. Does anyone have a good
reference that talks about media components?